
/* ============================================== GLOBAL
*/


/* ============================================== GLOBAL
*/


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html * {
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  font-size: 14px;    
}


body {
  font-size: 14px;
  line-height: 1.4;
  color: #000 ;
  background-color: #e4ded6;
}


a, a img {
   outline: 0;
   border:none;
   border: 0;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
}

input::-moz-focus-inner { 
  border: 0; 
}

/* Remove input outline for WebKit browsers */

input[type="text"]:focus {
  outline: none;
}

a{
  -moz-transition: all 0.2s ease-out;
    /* WebKit */
  -webkit-transition: all 0.2s ease-out;
    /* Opera */
  -o-transition: all 0.2s ease-out;
    /* Standard */
  transition: all 0.2s ease-out;
}


a:hover, a:focus {
  color: #000;
}

#loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #55555a url(../img/pattern.png);
  z-index: 100000;
}


#loading img{
   width: 150px;
   height: 75px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -75px;
   margin-top: -37.5px;
}

.number{
  display: inline-block;
}

.fullWidth{
  width: 100% !important;
  max-width: 100% !important;
}

p{
  font-size: 14px;
  line-height: 1.4;
}


.black{
  background: #000;
}


.white{
   background: #fff;
   padding: 1%;
}


label{
  text-transform: uppercase;
  color: #666569;
  text-transform: uppercase;
  font-size: 16px;
}


h1, h2, h3 {
    font-family: 'Bauer Bodoni Pro_1 W01 Roman';
    text-transform: uppercase;
    font-weight: normal;
    color: #86754E;
}


.italic{
  font-family:'Bauer Bodoni Pro_1 W01 Italic';
  font-style: italic !important;
}


.bold{
  font-weight: bold;
}


/* ============================================== HEADER
*/

#header {
    background: #55555a url(../img/pattern.png);
    text-align: center;
}

#logo{
  padding: 2% 1% 1%;
}


#nav {
  background:#55555a;
}

#nav ul {
  list-style:none;
  margin:0;
  padding:0;
}

#nav .subnav {
  position:absolute;
  top:100%;
  left:50%;
  z-index:9;
  background:#cfae75;
  margin:0 0 0 -105px;
  padding: 5px;
  width:200px;
}

#nav li {
  display:inline-block;
  position:relative;
}

#nav .subnav li {
  display:block;
}

#nav a {
  display:inline-block;
  color:#cfae75; 
  background:#55555a;
  padding: 13px 20px; 
  font-size:13px; 
  text-transform:uppercase;
  transition:0.2s ease-out;
  letter-spacing:0.01em;
}

#nav .selected .subnav a, #nav .subnav a {display:block;background:#cfae75; color:#fff;}

#nav a:hover, #nav a.over, #nav .selected a {
  color:#fff;
  background:#cfae75; 
}

#nav .register a {color:#fff;}
#nav .selected .subnav .selected a, #nav .subnav a:hover {color:#000; background:#fff;}


#lang{
  position: absolute;
  right: 2%;
  top: 20px;
}

#lang ul{
  list-style-type: none;
}


#lang ul li{
  float: left;
  display: inline-block;
  margin-right: 10px;
  color: #cfae75;
}

#lang ul li a{
  color: #cfae75;
}

#lang ul li a:hover, #lang ul li.active a{
  color: #ffffff;
}


/* ============================================== MOBILE NAV
*/


#mobileNav{
  text-align: center;
}


.slicknav_btn {
  position:  relative;
  display:  block; 
  margin: auto;
  vertical-align:  middle; 
  /* float:  right; */
  padding:  0.438em 0.625em 0.438em 0.625em; 
  line-height:  1.125em;  
  cursor:  pointer;
}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { 
  margin-top:  0.188em;
}


.slicknav_menu { 
  *zoom:  1;
}

.slicknav_menu .slicknav_menutxt { 
  display: block;
  line-height:  1.188em;
  /* float: left; */
}

.slicknav_menu .slicknav_icon {
  /* float: left; */
  margin: 0.188em 0 0 0.438em;
}

.slicknav_menu .slicknav_no-text {
  margin:  0;
}

.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.825em;
  height: 0.325em;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0,  0,  0,  0.25);
  -moz-box-shadow: 0 1px 0 rgba(0,  0,  0,  0.25);
  box-shadow: 0 1px 0 rgba(0,  0,  0,  0.25);
}

.slicknav_menu:before {
  content: " ";
  display: table;
}

.slicknav_menu:after {
  content: " ";
  display: table;
  clear: both;
}


.slicknav_nav {
  clear: both;
}

.slicknav_nav ul {
  display: block;
}

.slicknav_nav li {
  display: block;
}

.slicknav_nav .slicknav_arrow {
  font-size: 0.8em;
  margin: 0 0 0 0.4em;
}

.slicknav_nav .slicknav_item {
  cursor: pointer;
}

.slicknav_nav .slicknav_item a {
  display: inline;
}

.slicknav_nav .slicknav_row {
  display: block;
}

.slicknav_nav a {
  display: block;
}

.slicknav_nav .slicknav_parent-link a {
  display: inline;
}


.slicknav_brand {
  float: left;
}

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #55555a;
  padding: 5px;
  text-align: center;
}

.slicknav_menu * {
  box-sizing: border-box;
}

.slicknav_menu .slicknav_menutxt {
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px 3px #000;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #cfae75;
}


.slicknav_btn {
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255,  255,  255,  0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #55555a;
  width: 43px;
}


.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden;
}

.slicknav_nav ul {
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0 0 0 20px;
}

.slicknav_nav .slicknav_row {
  padding: 5px 10px;
  margin: 2px 5px;
}

.slicknav_nav .slicknav_row:hover {
  /* -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px; */
  background: #cfae75;
  color: #fff;
}

.slicknav_nav a  {
  padding: 5px 10px;
  margin: 2px 5px;
  text-decoration: none;
  color:#cfae75; 
  font-size:13px; 
  text-transform:uppercase;
}


.slicknav_nav li.selected {
 background: #cfae75; 
}


.slicknav_nav li.selected  a{
 color: #fff;
}



.slicknav_nav a:hover {
 /*  -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px; */
   background: #cfae75;
  color: #fff;
}

.slicknav_nav .slicknav_txtnode {
  margin-left: 15px;
}

.slicknav_nav .slicknav_item a {
  padding: 0;
  margin: 0;
}

.slicknav_nav .slicknav_parent-link a {
  padding: 0;
  margin: 0;
}


.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px;
}



/* ============================================== FOOTER
*/


#footer{
  background: #55555a;
  color: #fff;
  font-size: 10px;
  /* padding: 0.5% 0; */
  z-index: 10000;
}


#developer img, #marketing img{
  margin: 0 5px;
}

#footer a{
  color: #fff;
}



#rare {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #aaa;
    text-align: center;
}


#rare a {
    display: inline-block;
    width: 43px;
    height: 11px;
    overflow: hidden;
}


#rare a img {
    display: block;
    margin-top: 0;
}


#rare a:hover img {
    margin-top: -11px;
}

/* #footer #marketing{
  text-align: right;
} */


.reveal-modal, #disclaimer {
    background-color: #000000;
    border: 0;
}

.reveal-modal p, #disclaimer p{
  color: #fff;
}


.reveal-modal p.lead, #disclaimer p.lead{
  font-family: 'Bauer Bodoni Pro_1 W01 Roman';
  text-transform: uppercase;
  font-size: 28px;
}

.reveal-modal .close-reveal-modal, #disclaimer .close-reveal-modal{
  /* color: #AAAAAA; */
  color: #CFAE75;
}


#disclaimer .close-reveal-modal {
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    top: 0.625rem;
    right: 1.375rem;
}



#disclaimer {
    background: #000;
    color: #fff;
    position: fixed;
    top: 50%;
    margin-top: -150px;
    left: 50%;
    /* width: 840px;
    margin-left: -420px; */
    padding: 20px;
    border-radius: 0px;
    z-index: 9;
    display: none;
}


#directionsTitle{
  font-size: 22px;
  line-height: 28px;
  margin: 5% auto;
  font-family: 'Bauer Bodoni Pro_1 W01 Roman';
  text-transform: uppercase;
}

#directions{
  margin-bottom: 5%;
}


#directions #submit {/* margin:20px auto 10px; */ background:#666569; color:#fff; text-transform:uppercase;}


/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 640px) { 

  

   #nav{
     display:none;
   }

   #mobileNav{
     display:block;
   }


   #logo{
     margin: 10px auto;
   }

    #footer{
      padding: 4% 0 0;
      text-align: center;
    }

    #footer div {
      margin-bottom: 5%;
    }



#directions #submit {margin:20px 0; width: 260px;}


.heroMap{
   min-height: 550px;
 }


 #disclaimer {
     width: 320px;
     margin-left: -160px;
     max-height: 200px;
     overflow-x: auto;
 }



}


/*Medium screens min-width 641px, medium screens */
@media only screen and (min-width: 641px) {
    #mobileNav{
      display:none;
    }


    #nav{
      display:block;
    }

    #footer{
      padding: 0.5% 0;
    }

    #footer #marketing{
      text-align: right;
    }


    #directions #submit {margin:20px auto 10px;}

    .heroMap{
      min-height: 750px;
    }


    #disclaimer {
        width: 840px;
        margin-left: -420px;
    }

}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 641px) and (max-width: 1024px) {

   #nav{
     display:none;
   }

   #mobileNav{
     display:block;
   }

   .heroMap{
      min-height: 550px;
    }



    #disclaimer {
        width: 640px;
        margin-left: -320px;
    }

}




